Jump to content

Shom

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hi, I've installed the KLIT full installer for P3D v4 (v1.1). However I get a scenery.cfg corruption error. I use the scenery config editor tool and it does not detect any issues with the file. What could be the issue? Appreciate any help, Shomron
×
×
  • Create New...